<!doctype html>
<html class="no-js" lang="en">

<head>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-188584295-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-188584295-1');
</script>
    <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-WV43SS2');</script>
    <!-- End Google Tag Manager -->
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Westpoint Optical | Eye Exam, Optical open on sunday</title>
    <meta name="description" content="Visit our store and get eye exam done.we have variety of frames from different brands. eye exam is available on sunday also.">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content="Westpoint optical,book an appointment,Brampton,eye doctor,Ontario,eye doctor near me,optical near me,eye exam on sunday,optical store in brampton,eye exam,eye exam near me,optical in brampton">
    <link rel="canonical" href="https://westponitoptical.ca/index.html">

    <!-- CSS
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">

      <!-- Facebook Pixel Code -->
<script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
    n.callMethod.apply(n,arguments):n.queue.push(arguments)};
    if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
    n.queue=[];t=b.createElement(e);t.async=!0;
    t.src=v;s=b.getElementsByTagName(e)[0];
    s.parentNode.insertBefore(t,s)}(window, document,'script',
    'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '997363910750721');
    fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
    src="https://www.facebook.com/tr?id=997363910750721&ev=PageView&noscript=1"
    /></noscript>
    <!-- End Facebook Pixel Code -->

</head>

<body>
    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WV43SS2"
    height="0" width="0" class="google-tag-manager"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <!-- <div id="loader"></div> -->

    <!-- page wrapper -->
    <div class="page-wrapper">

              <!-- Header Main Area -->
              <header class="site-header header-style-1">
                <div class="pre-header">
                    <div class="container">
                        <div class="d-flex justify-content-between  align-items-center">
                            <div class="pre-header-left">
                                <ul class="top-contact">
                                    <li><i class="optico-icon-location-pin"></i>400 Queen St West,Unit 104, Brampton, ON</li>
                                </ul>

                            </div>
                            <div class="pre-header-right">
                                <ul class="top-contact d-inline mr-50">
                                    <li><i class="optico-icon-location-pin"></i>17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1 (coming soon)<br> </li>
                                </ul>
                                <ul class="social-icons d-inline ml-0">
                                    <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                    <li><a target="_blank" href="https://www.instagram.com/westpointoptical/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="site-header-menu">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12 col-sm-12">
                                <div class="d-flex align-items-center">
                                    <div class="site-branding flex-grow">
                                        <a href="index.html">
                                            <img class="" src="images/new-logo.png" alt="westpoint">
                                        </a>
                                    </div>
                                    <div class="site-navigation ml-auto">
                                        <nav class="main-menu navbar-expand-xl navbar-light">
                                            <div class="navbar-header">
                                                <!-- Toggle Button -->
                                                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                    <span class="fa fa-bars"></span>
                                                </button>
                                            </div>
                                            <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                                <ul class="navigation clearfix navbar-bar">
                                                    <li class="active"><a href="index.html">Home</a></li>
                                                    <li class="active"><a href="service.html">Services</a></li>
                                                    <li class="active "><a href="contact.html">Contact</a></li>
                                                    <li class="dropdown active">
                                                        <a href="https://blog.westpointoptical.ca/" target="blank">BLogs</a>
                                                        <!-- <ul>
                                                            <li><a href="eye-glasses.html">Eye Glasses</a></li>
                                                            <li><a href="contact-lenses.html">contact-lenses</a></li>
                                                            <li><a href="face-shape.html">Face Shape Guide </a></li>
                                                        </ul> -->
                                                    </li>
                                                    <li class="active "><a href="donate-frame.html">Donate Frame</a></li>
                                                    <li class="active "><a href="insurance.html">Insurance</a></li>
                                                </ul>
                                            </div>
                                        </nav>
                                    </div>
                                    <div class="menu-right-box d-flex align-items-center">
                                        <div class="header-button">
                                            <button href="contact.html" id="appointment-other"  class="btn btn-outline">Book Eye Exam</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- mobile navigation  -->
                <div class="mobile-navigation">
                <nav class="main-nav-mobile">
                  <ul>
                    <li class="has-subnav ">
                        <a class="nav-text" href="tel:+1 905-488-1626"><i class="fa fa-phone" aria-hidden="true"></i></a>
                    </li>
                     <li class="has-subnav ">
                        <a class="nav-text" href="mailto:info@westpointoptical.ca"><i class="fa fa-envelope" aria-hidden="true"></i></a>
                    </li>
                      <li class="has-subnav ">
                        <a class="nav-text" href="https://wa.me/+1 905-488-1626"><i class="fa fa-whatsapp" aria-hidden="true"></i></a>
                    </li>
                      <li class="has-subnav ">
                        <a class="nav-text" href="https://www.google.com/maps/place/Westpoint+Optical/@43.6756839,-79.7745597,17z/data=!3m1!4b1!4m5!3m4!1s0x882b154d39e4f62f:0x7eda9557e7ec2613!8m2!3d43.67568!4d-79.772371"><i class="fa fa-map-marker" aria-hidden="true"></i></a>
                      </li>
                  </ul>
                </nav>
            </div>
            </header>
            <!-- Header Main Area End Here -->


        <div class="page-content">

            <!-- Inner Banner -->
            <section class="inner-banner">
                <div class="titlebar-main">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-lg-6 col-md-12">
                                <h1 class="inner-page-title">Eye Glasses</h1>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
                 <!-- mobile-title  -->
                 <div class="mobile-title-container" >

                    <div class="mobile-title">
                        <h2>Eye Glasses</h2>
                    </div>
                </div>
            <!-- banner end -->


            <!-- progress -->
            <section class="section-smt">
                <div class="container">
                    <div class="row expert-service align-items-lg-center align-items-md-end">
                        <div class="col-md-12 col-lg-6">
                            <img src="images/03.jpeg" class="img-fluid" alt="doctor image">
                        </div>
                        <div class="col-md-12 col-lg-6 pr-4 pr-md-0 mt-md-50 mb-md-50">
                            <div class="section-title section-title-white">
                                <h2><strong>Eye Glasses </strong></h2>
                                <p class="pt-3">Eyeglasses are the most common form of eyewear used to correct or improve many types of vision problems. They consist of a frame that holds 2 pieces of glass or plastic, which have been ground into lenses to correct refractive errors. Refractive errors can include trouble seeing far away (nearsightedness or myopia) and trouble seeing close up (farsightedness or hyperopia). They can also include blurring due to an irregularly shaped cornea (astigmatism). Eyeglasses work by adding or subtracting focusing power to the eye's cornea and lens.</p>

                            </div>

                        </div>
                    </div>
                </div>
            </section>
            <div class="container">
                <div class="row expert-service align-items-lg-center align-items-md-end">

                    <div class="col-md-12 col-lg-12 pr-4 pr-md-0 mt-md-50 mb-md-50">
                        <div class="section-title section-title-white">
                            <h2>Eyeglasses for children</h2>
                            <p class="pt-3">If your child is old enough, let them play an active role in choosing their own glasses. Think about the features below when buying eyeglasses for children:
                                <li>Shatterproof and impact-resistant lenses, especially for children who play sports</li>
                                <li>Scratch-resistant coating on the lenses</li>
                                <li>Spring-loaded frames that are less likely to be bent or warped</li>
                                <li>Silicone nose pads that prevent glasses from slipping</li>
                                <li>Ear pieces that wrap around the ear (cable temples) are advised for children under 4 years. Straps may also be advised to hold the glasses in place.</li></p>
                                <p>
                                    Protect your child's eyes from the sunParents know they need to protect their children's skin from harmful sun rays. But many forget that the eyes need to be protected, too. Nearly 5 out of 10 American parents don’t regularly provide their children with sunglasses that protect their eyes from the sun's ultraviolet (UV) rays. Sun exposure may set children up for possible vision problems later in life.
                                    The sun can cause sunburned corneas, cancer of the eyelid, cataracts, and macular degeneration, among other problems. In addition, children are more susceptible because their lenses don’t block as much UV as adult lenses. Children also tend to spend more time outdoors than their parents, often in places where there is a lot of sun reflection. These include beaches, pools, and amusement parks. It is also important for your child to wear sunglasses in the snow as well. Most UV eye damage is the result of years of exposure.
                                    <br>Protecting a child's eyes from the sun is simple:

                                <li>Have your child wear a wide-brimmed hat that shades their face.</li>
                                <li>Buy your child sunglasses that block both kinds of UV rays. Make sure the sunglasses fit correctly and are comfortable.</li>
                                </p>
                                <p>
                                    At <strong>WestPoint Optical</strong> we provide good quality glasses, To know more about Eye wear glasses contact us on this number 905-488-1626 or you can send a message to us by <a class="anchor-tag" href="contact.html">clicking here</a>.
                                </p>
                        </div>

                    </div>
                </div>
            </div>
        </section>




            <!-- footer -->
    <footer class="footer site-footer">
        <div class="footer-top skin-bg-color ">
            <div class="container">
                <div class="row d-flex white-color align-items-center">
                    <div class="col-lg-8">
                        <div class="iconbox iconbox-style-6">
                            <div class="iconbox-inner d-flex">
                                <div class="iconbox-icon">
                                    <i class="themifyicon ti-headphone-alt"></i>
                                </div>
                                <div class="iconbox-contents">
                                    <div class="iconbox-title">
                                            <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us On 905-488-1626</strong>
                                            </h2>
                                        </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 mt-md-30 text-lg-right">
                        <a href="contact.html" class="btn btn-dark">Book Eye Exam</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4">
                    <div class="footerlogo mb-4">
                        <img class="" src="images/new-logo.png" alt="westpoint">
                    </div>
                    <p class="mb-0">The eye doctors at Westpoint Optical always take into account the patients needs and are here to help your family see clearly and look their best! Our services are provided by caring eye care professionals using state-of-the-art equipment.</p>
                    <div class="social-links-wrapper">
                        <ul class="social-icons">
                            <li><a target="_blank" href="https://www.facebook.com/WestPointOptical.ca" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                            <li><a target="_blank" href="https://www.instagram.com/" data-tooltip="Instagram"><i class="optico-icon-instagram"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                    <h6 class="footer-widget-title">Usefull Links</h6>
                    <ul class="list-unstyled footer-link-list">
                        <li><a href="contact.html">Make Appointments</a></li>
                        <li><a href="contact.html">Contact Us</a></li>
                        <li><a href="insurance.html">Insurance</a></li>
                        <li><a href="privacy.html">Privacy Policy</a></li>
                    </ul>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-5 address-box mt-md-30">
                    <h6 class="footer-widget-title">Get In Touch</h6>
                    <div class="d-flex">
                        <i class="optico-icon-location-pin"></i>
                        <p><strong>Westpoint Optical</strong>
                            <br/>400 Queen St West,Unit 104, Brampton, ON</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-location-pin"></i>
                        <p>17 -8907 The Gore RD Brampton Ontario Canada L6P 2L1 (coming soon)</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-mobile"></i>
                        <p>905-488-1626</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-comment-1"></i>
                        <p>info@westpointoptical.ca</p>
                    </div>
                    <div class="d-flex">
                        <i class="optico-icon-clock"></i>
                        <p>Thu to Mon - 10:00am to 6:00pm</p>
                    </div>
                </div>
            </div>
            <div class="bottom-footer ">
                <div class="row">
                    <div class="col-sm-6">
                         <a href="index.html">Westpoint Optical</a> © 2021 .All rights reserved.
                    </div>
                    <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                        <ul class="list-inline">
                            <li class="list-inline-item"><a href="service.html">Services</a></li>
                            <li class="list-inline-item"><a href="privacy.html">Privacy</a></li>
                            <li class="list-inline-item"><a href="insurance.html">Insurance</a></li>

                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- footer End -->
    </div>
    <!-- page wrapper End -->

    <!-- Search Box Start Here -->
    <div class="ts-search-overlay">
        <div class="ts-icon-close"></div>
        <div class="ts-search-outer">
            <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
            <form class="ts-site-searchform">
                <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
                <button type="submit"><span class="optico-icon-search"></span></button>
            </form>
        </div>
    </div>
    <!-- Search Box End Here -->

    <!-- JS
        ============================================ -->

    <!-- jQuery JS -->
    <script src="js/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="js/popper.min.js"></script>
    <!-- jquery Waypoints JS -->
    <script src="js/jquery-waypoints.js"></script>
    <!-- jquery Appear JS -->
    <script src="js/jquery.appear.js"></script>
    <!-- Numinate JS -->
    <script src="js/numinate.min.js"></script>
    <!-- Slick JS -->
    <script src="js/slick.min.js"></script>
    <!-- PrettyPhoto JS -->
    <script src="js/jquery.prettyPhoto.js"></script>
    <!-- Circle Progress JS -->
    <script src="js/circle-progress.js"></script>
    <!-- Event Move JS -->
    <script src="js/jquery.event.move.js"></script>
    <!-- Twentytwenty JS -->
    <script src="js/jquery.twentytwenty.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- Scripts JS -->
    <script src="js/scripts.js"></script>
    <!-- smooth scroll to the  -->
    <script src="js/scroll-loader.js"></script>

</body>
</html>
